﻿@charset "utf-8"; 
:root{--color:#e6202f;--color1:#e6202f;}
.news-main .newslist li .img{width: 200px;height: auto;aspect-ratio: 1;display: flex;align-items: center;justify-content: center;padding: 5px;background: var(--color);}
.newslist li .img img{display: none;}
.newslist li .img .lazy-load{display: none;}
.newslist li .img .date{color: #fff;font-size: 20px;display: flex;align-items: center;}
@media (max-width:768px) {
.news-main .newslist li .img{width: 120px;}
.newslist li .img .date{font-size: 14px;}
}
